Web lists-archives.com

Re: Dropping kdelibs4-based applications in KDE Applications 17.12




Hi Luigi,

On 12 Nov 2016, at 11:49 , Luigi Toscano <luigi.toscano@xxxxxxxxxx> wrote:

> Almost every ported application has no more supported kdelibs4 branch right now.

i know.


> It would be better to focus and complete the porting.

Yeah, it would be, but you perhaps remember since when I am already busying myself with KF5 on MacPorts-based OSX… We still don’t have the KF5 framework libraries as ports in the official ports tree. René is churning out update after update and made so many KF5 apps build and run cleanly on the underlying OSX/MacPorts/Qt5/KF5. Yet we believe that it is worth and necessary maintaining KDE4 with its applications on MacPorts. That’s why I got a little nervous when I saw this thread. :)

Greets,
Marko